<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_66) on Mon Nov 23 18:11:14 CET 2015 -->
<title>com.openbravo.test.integration.erp.testsuites.guiunit.callouts.sales.transactions.salesorder (QA API)</title>
<meta name="date" content="2015-11-23">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../../com/openbravo/test/integration/erp/testsuites/guiunit/callouts/sales/transactions/salesorder/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.testsuites.guiunit.callouts.sales.transactions.salesorder</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="CAL0010_BusinessPartner.html" title="class in com.openbravo.test.integration.erp.testsuites.guiunit.callouts.sales.transactions.salesorder" target="classFrame">CAL0010_BusinessPartner</a></li>
<li><a href="CAL0020_Product.html" title="class in com.openbravo.test.integration.erp.testsuites.guiunit.callouts.sales.transactions.salesorder" target="classFrame">CAL0020_Product</a></li>
<li><a href="CAL0030_OrderedQuantity.html" title="class in com.openbravo.test.integration.erp.testsuites.guiunit.callouts.sales.transactions.salesorder" target="classFrame">CAL0030_OrderedQuantity</a></li>
</ul>
</div>
</body>
</html>
